Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157442 - gdm greeter truncates messages with new lines
Summary: gdm greeter truncates messages with new lines
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: FC4Blocker
TreeView+ depends on / blocked
 
Reported: 2005-05-11 18:01 UTC by Bernd Bartmann
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-17 18:54:20 UTC


Attachments (Terms of Use)

Description Bernd Bartmann 2005-05-11 18:01:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-1.3.1 Firefox/1.0.3

Description of problem:
On a fresh FC4T3 install with german as default locale the gdm login screen shows "Bitte geben Sie Ihren". This is incomplete and should be "Bitte geben Sie Ihren Benutzernamen ein".

Another problem is the clock in the lower right corner. It defaults to 12h mode but doesn't show AM or PM. For a system with a german locale the clock should default to 24h mode.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install FC4T3 with german as default locale
2. have a look at the gdm login screen
3.
  

Additional info:

Comment 1 Quereller 2005-05-11 20:34:13 UTC
Can confirm that with locale de_CH.

Comment 2 Ray Strode [halfline] 2005-05-17 18:54:20 UTC
Should be fixed in tomorrow's rawhide.


Note You need to log in before you can comment on or make changes to this bug.